varying vec2 	texcoord;
varying vec2	VPOS;

void main()
{
	/*gl_Position = ftransform();
	texcoord = gl_MultiTexCoord0.st;
	VPOS=gl_MultiTexCoord1.xy/gl_MultiTexCoord1.z;*/
	gl_Position = ftransform();
	texcoord = gl_MultiTexCoord0.st;
	VPOS=gl_Color.xy/gl_Color.z;
}